import req from '@/request'

const portal = window.context.portal

// 获取快捷菜单数据
export function messageReceiver(data = {}) {
  return req.post(portal + `/msg/messageReceiver/v1/list`, data)
}

// 删除消息
export function removeMessage(ids) {
  return req.remove(portal + `/msg/messageReceiver/v1/remove?ids=${ids}`)
}

// 标记已读
export function markMessage(ids) {
  return req.get(portal + `/msg/messageReceiver/v1/mark?ids=${ids}`)
}

// 更改排序
export function detailData(id) {
  return req.get(portal + `/msg/messageReceiver/v1/get?id=${id}`)
}


